@charset "utf-8";

/* アコーディオンメニュー */
#main .accordion h2 {
	margin: initial;
	padding: initial;
	font-size: calc(36 * 100vw / 750);
	text-align: left;
	font-weight: bold;
	border: none;
	background: #F9F9F9;
	color: #333;
}
#main .accordion h3 { 
	margin: initial;
	font-size: calc(32 * 100vw / 750);
	background: #F9F9F9;
	color: #333;
}
#main .accordion_container {
	border-top: 1px solid #ccc;
}
#main .accordion {
	padding: initial;
	border-top: initial;
	border-bottom: 1px solid #ccc;
}
#main .accordion_header {
	padding: calc(8 * 100vw / 750) calc(22 * 100vw / 750);
	background: #f9f9f9;
}
#main .accordion_header::after {
	width: calc(12 * 100vw / 750);
	height: calc(12 * 100vw / 750);
	border-bottom: calc(3 * 100vw / 750) solid #000;
	border-right: calc(3 * 100vw / 750) solid #000;
	position: static;
}
#main .accordion_box {
	padding: calc(20 * 100vw / 750);
}
#main .accordion_box-title {
	margin-bottom: calc(4 * 100vw / 750);
	font-size: calc(32 * 100vw / 750);
	font-weight: bold;
}
#main .accordion_list ul {
	padding-left: calc(28 * 100vw / 750);
}
#main .accordion_list dt {
	font-weight: bold;
}
#main .accordion_list li {
	list-style: disc outside;
}
#main .accordion_list li::before {
	content: "";
	width: calc(4 * 100vw / 750);
	height: calc(4 * 100vw / 750);
	border-radius: 50%;
	background: #333;
}
/* box_gray */
.box_gray {
	margin-bottom:  calc(12 * 100vw / 750);
	padding: calc(12 * 100vw / 750);
}
.box_gray dd dt,
.box_gray dd dd {
	display: inline;
}

@media screen and (min-width: 920px) {
/* アコーディオンメニュー */
#main .accordion h2 {
	font-size: 20px;
}
#main .accordion h3 { 
	font-size: 18px;
}
#main .accordion_header {
	padding: 4px 11px;
}
#main .accordion_header::after {
	width: 8px;
	height: 8px;
	border-bottom: 3px solid #000;
	border-right: 3px solid #000;
}
#main .accordion_box {
	padding: 16px;
}
#main .accordion_box-title {
	margin-bottom: 4px;
	font-size: 16px;
	font-weight: bold;
}
#main .accordion_list ul {
	padding-left: 14px;
}
#main .accordion_list li::before {
	width: 4px;
	height: 4px;
}

/* box_gray */
.box_gray {
	margin-bottom: 12px;
	padding: 12px;
}
}

